Skip to main content
POST
/
api
/
v2
/
comments
/
mark-read
Marca comentários de uma tarefa como lidos
curl --request POST \
  --url https://app.tarefy.com/nodeapi/api/v2/comments/mark-read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "taskId": 123,
  "clientOnly": true,
  "excludeOwnComments": true
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
taskId
integer
required
clientOnly
boolean
excludeOwnComments
boolean

Response

200

Comentários marcados como lidos com sucesso